Jump to content

FW Server Upgrade on macOS 14.9.x issue


Josh Levitsky
 Share

Recommended Posts

  • Moderators

 

If you are running 14.9.1 and try to upgrade the server to 14.9.2, you will encounter an error. To avoid this error, use the below command in Terminal and then run the upgrade.

touch /tmp/FILEWAVE_DISABLE_PRE_UPGRADE_BACKUP

When we release 14.9.3 / 14.10.0, this will be accounted for, and you should only create this file for this one upgrade. If upgrading from 14.8.0 or less to 14.9.2, you will not need to do this.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...